Skip to main content
GET
Get Release Notes

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

vin
string
required

The associated VIN.

version
string
required

The software version to look up. Leave blank for the current or staged version.

Query Parameters

language
string
default:en

The language code for the release notes for the current or staged version.

staged
boolean
default:false

Set to true to retrieve release notes for a staged version.

Response

200 - application/json

Success

deployed_version
string | null

The installed software version reported with the release notes.

staged_version
string | null

The staged software version, if available.

release_notes
object[]